IMG00016-20100110-1112.jpg=New sheet rock and 1 row of tiles installed
IMG00014-20100109-1344.jpg=Dad removing the old tile and drywall.
IMG00017-20100110-1128.jpg=Danielle grouting!
IMG00015-20100109-1350.jpg=Just about ready for new sheetrock.
IMG00018-20100110-1135.jpg=Danielle grouting!
IMG00019-20100110-1320.jpg=Finished and grouted. Still needs sealer.
